.story__note {
  list-style: none;
  text-align: left;
}
.story__note li {
  padding-left: 1em;
  text-indent: -1em;
}

/* PC用スタイル */

@media all and (min-width: 751px) {
  .story {
    width: 960px;
    margin: 0 auto;
    padding-bottom: 2rem;
  }
  .story__head {
    margin-bottom: 1.75rem;
    line-height: 0;
  }
  .story__head img {
    width: 960px;
    height: auto;
  }
  .manga {
    text-align: center;
  }
  .manga img {
    width: 800px;
    height: auto;
  }
  .manga + .manga {
    margin-top: 0.5rem;
  }
  .story__note {
    width: 800px;
    margin: 1.5rem auto 0;
    font-size: 0.9rem;
    line-height: 1.6;
    color: #666;
  }
}

/* SP用スタイル */

@media all and (max-width: 750px) {
  .story {
    padding-bottom: 5vw;
  }
  .story__head {
    margin-bottom: 5vw;
    line-height: 0;
  }
  .story__head img {
    width: 100%;
    height: auto;
  }
  .manga {
    padding: 0 5vw;
    text-align: center;
  }
  .manga img {
    width: 100%;
    height: auto;
  }
  .manga + .manga {
    margin-top: 2vw;
  }
  .story__note {
    margin-top: 5vw;
    padding: 0 5vw;
    font-size: 0.9rem;
    line-height: 1.6;
    color: #666;
  }
}
